=== debian/control ===
Source: rust-mozim
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.4.3-~~) <!nocheck>,
 librust-dhcproto-0.9+default-dev <!nocheck>,
 librust-etherparse-0.13+default-dev <!nocheck>,
 librust-futures-0.3+std-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.132-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
 librust-nispor-1+default-dev (>= 1.2.13-~~) <!nocheck>,
 librust-nix-0.27+default-dev <!nocheck>,
 librust-nix-0.27+event-dev <!nocheck>,
 librust-nix-0.27+poll-dev <!nocheck>,
 librust-nix-0.27+time-dev <!nocheck>,
 librust-rand-0.8-dev (>= 0.8.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mozim]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mozim
Homepage: https://github.com/nispor/mozim
X-Cargo-Crate: mozim
Rules-Requires-Root: no

Package: librust-mozim-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev (>= 1.4.3-~~),
 librust-dhcproto-0.9+default-dev,
 librust-etherparse-0.13+default-dev,
 librust-futures-0.3+std-dev,
 librust-libc-0.2+default-dev (>= 0.2.132-~~),
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-nispor-1+default-dev (>= 1.2.13-~~),
 librust-nix-0.27+default-dev,
 librust-nix-0.27+event-dev,
 librust-nix-0.27+poll-dev,
 librust-nix-0.27+time-dev,
 librust-rand-0.8-dev (>= 0.8.5-~~)
Provides:
 librust-mozim+default-dev (= ${binary:Version}),
 librust-mozim-0-dev (= ${binary:Version}),
 librust-mozim-0+default-dev (= ${binary:Version}),
 librust-mozim-0.2-dev (= ${binary:Version}),
 librust-mozim-0.2+default-dev (= ${binary:Version}),
 librust-mozim-0.2.3-dev (= ${binary:Version}),
 librust-mozim-0.2.3+default-dev (= ${binary:Version})
Description: DHCP Client Library - Rust source code
 Source code for Debianized Rust crate "mozim"
