## rust-mozim 0.2.4

=== debian/changelog ===
rust-mozim (0.2.4-1) unstable; urgency=medium

  * Package mozim 0.2.4 from crates.io using debcargo 2.6.1

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 19 Aug 2024 09:09:14 -0400
