=== debian/control ===
--- 
+++ 
@@ -51,7 +51,7 @@
  librust-mozim-0+default-dev (= ${binary:Version}),
  librust-mozim-0.2-dev (= ${binary:Version}),
  librust-mozim-0.2+default-dev (= ${binary:Version}),
- librust-mozim-0.2.3-dev (= ${binary:Version}),
- librust-mozim-0.2.3+default-dev (= ${binary:Version})
+ librust-mozim-0.2.4-dev (= ${binary:Version}),
+ librust-mozim-0.2.4+default-dev (= ${binary:Version})
 Description: DHCP Client Library - Rust source code
  Source code for Debianized Rust crate "mozim"
