## rust-mozim 0.2.5

=== debian/changelog ===
rust-mozim (0.2.5-2) unstable; urgency=medium

  * Package mozim 0.2.5 from crates.io using debcargo 2.7.6
  * Build against nispor 1.2.19

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 23 Feb 2025 08:41:19 -0500

rust-mozim (0.2.5-1) unstable; urgency=medium

  * Team upload.
  * Package mozim 0.2.5 from crates.io using debcargo 2.7.6
  * Patch to upgrade dhcproto to 0.12

 -- Blair Noctis <ncts@debian.org>  Mon, 20 Jan 2025 04:50:29 +0000

rust-mozim (0.2.4-3) unstable; urgency=medium

  * Team upload.
  * Package mozim 0.2.4 from crates.io using debcargo 2.7.0
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Nov 2024 19:39:52 +0000

rust-mozim (0.2.4-2) experimental; urgency=medium

  * Team upload.
  * Package mozim 0.2.4 from crates.io using debcargo 2.7.0
  * Add patch for nix 0.29

 -- Peter Michael Green <plugwash@debian.org>  Sat, 19 Oct 2024 15:52:39 +0000
