=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test mozim 0.2.5 --all-targets --all-features
Features: test-name=rust-mozim:@
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev, librust-tokio-1+default-dev (>= 1.19-~~), librust-tokio-1+macros-dev (>= 1.19-~~), librust-tokio-1+rt-dev (>= 1.19-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test mozim 0.2.5 --all-targets
Features: test-name=librust-mozim-dev:default
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev, librust-tokio-1+default-dev (>= 1.19-~~), librust-tokio-1+macros-dev (>= 1.19-~~), librust-tokio-1+rt-dev (>= 1.19-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test mozim 0.2.5 --all-targets --no-default-features
Features: test-name=librust-mozim-dev:
Depends: dh-cargo (>= 31), rustc, librust-env-logger-0.11+default-dev, librust-tokio-1+default-dev (>= 1.19-~~), librust-tokio-1+macros-dev (>= 1.19-~~), librust-tokio-1+rt-dev (>= 1.19-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
