## rust-mozim 0.2.7

=== debian/changelog ===
rust-mozim (0.2.7-2) unstable; urgency=medium

  * Team upload.
  * Package mozim 0.2.7 from crates.io using debcargo 2.7.8

 -- Peter Michael Green <plugwash@debian.org>  Sun, 28 Sep 2025 11:18:08 +0000

rust-mozim (0.2.7-1) unstable; urgency=medium

  * Package mozim 0.2.7 from crates.io using debcargo 2.7.10
  * Build against nispor 1.2.19

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 31 Aug 2025 19:20:30 -0400
