=== debian/control ===
Source: rust-mozim
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.4.3-~~) <!nocheck>,
 librust-dhcproto-0.12+default-dev <!nocheck>,
 librust-etherparse-0.13+default-dev <!nocheck>,
 librust-futures-0.3+std-dev <!nocheck>,
 librust-ipnet-2+default-dev (>= 2.11.0-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.132-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.17-~~) <!nocheck>,
 librust-nispor-1+default-dev (>= 1.2.19-~~) <!nocheck>,
 librust-nix+default-dev (<< 0.31-~~) <!nocheck>,
 librust-nix+default-dev (>= 0.29-~~) <!nocheck>,
 librust-nix+event-dev (<< 0.31-~~) <!nocheck>,
 librust-nix+event-dev (>= 0.29-~~) <!nocheck>,
 librust-nix+poll-dev (<< 0.31-~~) <!nocheck>,
 librust-nix+poll-dev (>= 0.29-~~) <!nocheck>,
 librust-nix+time-dev (<< 0.31-~~) <!nocheck>,
 librust-nix+time-dev (>= 0.29-~~) <!nocheck>,
 librust-rand-0.8-dev (>= 0.8.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mozim]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mozim
Homepage: https://github.com/nispor/mozim
X-Cargo-Crate: mozim
Rules-Requires-Root: no

Package: librust-mozim-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev (>= 1.4.3-~~),
 librust-dhcproto-0.12+default-dev,
 librust-etherparse-0.13+default-dev,
 librust-futures-0.3+std-dev,
 librust-ipnet-2+default-dev (>= 2.11.0-~~),
 librust-libc-0.2+default-dev (>= 0.2.132-~~),
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-nispor-1+default-dev (>= 1.2.19-~~),
 librust-nix+default-dev (<< 0.31-~~),
 librust-nix+default-dev (>= 0.29-~~),
 librust-nix+event-dev (<< 0.31-~~),
 librust-nix+event-dev (>= 0.29-~~),
 librust-nix+poll-dev (<< 0.31-~~),
 librust-nix+poll-dev (>= 0.29-~~),
 librust-nix+time-dev (<< 0.31-~~),
 librust-nix+time-dev (>= 0.29-~~),
 librust-rand-0.8-dev (>= 0.8.5-~~)
Provides:
 librust-mozim+default-dev (= ${binary:Version}),
 librust-mozim-0-dev (= ${binary:Version}),
 librust-mozim-0+default-dev (= ${binary:Version}),
 librust-mozim-0.2-dev (= ${binary:Version}),
 librust-mozim-0.2+default-dev (= ${binary:Version}),
 librust-mozim-0.2.7-dev (= ${binary:Version}),
 librust-mozim-0.2.7+default-dev (= ${binary:Version})
Description: DHCP Client Library - Rust source code
 Source code for Debianized Rust crate "mozim"
